package com.sundot.airport.exam.enums;

/**
 * <b>功能名: </b>QuesCompScoreTypeEnum<br>
 * <b>说明: </b>题目选项计分类型枚举<br>
 * <b>著作权: </b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历: </b><br>
 *
 * @author 2021/6/17 liangxiao
 */
public enum QuesCompScoreTypeEnum {

    /**
     * 没有计分项选择
     */
    NONE("无"),
    /**
     * 左侧加分计分项
     */
    LEFT("左侧加分计分项"),
    /**
     * 选项是JSON字符串
     */
    RIGHT("右侧减分计分项");

    /**
     * 枚举中文名
     */
    private String cnName;

    QuesCompScoreTypeEnum(String cnName) {
        this.cnName = cnName;
    }

    public String getCnName() {
        return cnName;
    }
}
